
Figure - 需求 Requirement #111950
【BSP】【EVT】【USB】打开user版本串口及debug_fs配置
2022-09-14 18:53 - CD BSP罗铭

Status: 分析&分解中 In Analysis Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CD BSP-丁武伟 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

打开user版本串口及debug_fs配置

History

#1 - 2022-09-14 18:54 - CD BSP罗铭

- Subject changed from 【BSP】【EVT】【system】打开user版本串口及debug_fs配置 to 【BSP】【EVT】【USB】打开user版本串口及debug_fs配置

- Status changed from New to 分析&分解中 In Analysis

在debugfs.config文件中添加对应CONFIG配置

#2 - 2022-09-21 11:25 - CD BSP-杜磊

- Assignee changed from CD BSP罗铭 to CD BSP-丁武伟

#3 - 2022-12-22 20:46 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157848 general/platform/vendor/qcom-opens

ource/usb

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:USB: init sys.usb.config default valueChange sys.usb.config default value fromdiag,diag_mdm,qdss,qdss_mdm,serial_cdev,dpl,rmnet,adbtodiag,adb

(901D)TC-RID: 1201-0101305IssueID: TS-R-DF-111950Change-Id: I71dc57097fba9daf7922cd79dedd04dd3ae58dbb
